uuid: 6fec25d3-120c-4582-80f0-0fe5355da250
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_block
label: 'Convert Block Entity Bundles'
type: block
plugin: convert_bundles_action_base
configuration: {  }
